# move {disallowed} - Zcash

#### Parameters

`fromaccount` - string

MUST be set to the empty string "" to represent the default account.

`toaccount` - string

MUST be set to the empty string "" to represent the default account.

`amount` - numeric

Quantity of ZEC to move between accounts.

`minconf` - None

Optional, default=1

Only use funds with at least this many confirmations.

`comment` - None

Optional

An optional comment, stored in the wallet only.

#### Request

```java
curl --location --request POST 'https://go.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "move",
"params": [null, null, null, null, null],
"id": "getblock.io"}'
```

#### Response

```java
{
    "result": "null",
    "id": "getblock.io",
    "status_code": 405,
    "message": "Method not allowed"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.getblock.io/api-reference/zcash-zec/zec_move.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
